.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.399840px;}
.ls2{letter-spacing:0.479808px;}
.ls3{letter-spacing:0.639744px;}
.ls6{letter-spacing:0.734400px;}
.ls5{letter-spacing:0.807840px;}
.ls0{letter-spacing:1.958400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.807840px;}
.ws7{word-spacing:-0.639744px;}
.ws5{word-spacing:-0.399840px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:3.678528px;}
.ws3{word-spacing:8.316672px;}
.ws4{word-spacing:11.635344px;}
.ws2{word-spacing:15.793680px;}
.ws1{word-spacing:19.992000px;}
._6{margin-left:-10.715712px;}
._2{margin-left:-4.112640px;}
._4{margin-left:-2.718912px;}
._0{margin-left:-1.077120px;}
._3{width:1.039584px;}
._1{width:2.448000px;}
._7{width:3.478608px;}
._5{width:5.997600px;}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:23.460000px;}
.fs3{font-size:36.720000px;}
.fs1{font-size:39.984000px;}
.fs0{font-size:97.920000px;}
.y0{bottom:0.000000px;}
.yc{bottom:91.468268px;}
.yb{bottom:102.462268px;}
.ya{bottom:271.437967px;}
.y9{bottom:295.344022px;}
.y8{bottom:326.417209px;}
.y7{bottom:350.323263px;}
.y6{bottom:374.229318px;}
.y5{bottom:398.135373px;}
.y4{bottom:422.041427px;}
.y3{bottom:445.947482px;}
.y2{bottom:469.853537px;}
.y18{bottom:572.413279px;}
.y13{bottom:572.976257px;}
.y17{bottom:589.621279px;}
.y12{bottom:590.184257px;}
.y16{bottom:673.473882px;}
.y15{bottom:690.681882px;}
.y14{bottom:707.889882px;}
.y11{bottom:969.242943px;}
.y10{bottom:1039.758878px;}
.ye{bottom:1046.068946px;}
.yf{bottom:1056.966878px;}
.yd{bottom:1063.276946px;}
.y1{bottom:1126.743318px;}
.h3{height:18.179209px;}
.h4{height:28.454414px;}
.h2{height:30.983695px;}
.h1{height:75.878437px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:76.480000px;}
.x8{left:85.845676px;}
.x9{left:121.365856px;}
.x1{left:139.702217px;}
.x2{left:270.408193px;}
.x7{left:325.100890px;}
.x6{left:336.701950px;}
.xc{left:600.513275px;}
.xd{left:611.827535px;}
.x5{left:690.916883px;}
.xa{left:696.264954px;}
.xb{left:730.222074px;}
.x4{left:740.203463px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.341286pt;}
.ls2{letter-spacing:0.409543pt;}
.ls3{letter-spacing:0.546058pt;}
.ls6{letter-spacing:0.626852pt;}
.ls5{letter-spacing:0.689537pt;}
.ls0{letter-spacing:1.671605pt;}
.ws8{word-spacing:-0.689537pt;}
.ws7{word-spacing:-0.546058pt;}
.ws5{word-spacing:-0.341286pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:3.139831pt;}
.ws3{word-spacing:7.098749pt;}
.ws4{word-spacing:9.931423pt;}
.ws2{word-spacing:13.480798pt;}
.ws1{word-spacing:17.064301pt;}
._6{margin-left:-9.146465pt;}
._2{margin-left:-3.510371pt;}
._4{margin-left:-2.320745pt;}
._0{margin-left:-0.919383pt;}
._3{width:0.887344pt;}
._1{width:2.089506pt;}
._7{width:2.969188pt;}
._5{width:5.119290pt;}
.fs2{font-size:20.024435pt;}
.fs3{font-size:31.342594pt;}
.fs1{font-size:34.128603pt;}
.fs0{font-size:83.580251pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:78.073333pt;}
.yb{bottom:87.457333pt;}
.ya{bottom:231.687637pt;}
.y9{bottom:252.092805pt;}
.y8{bottom:278.615525pt;}
.y7{bottom:299.020693pt;}
.y6{bottom:319.425861pt;}
.y5{bottom:339.831029pt;}
.y4{bottom:360.236197pt;}
.y3{bottom:380.641365pt;}
.y2{bottom:401.046533pt;}
.y18{bottom:488.587067pt;}
.y13{bottom:489.067600pt;}
.y17{bottom:503.275067pt;}
.y12{bottom:503.755600pt;}
.y16{bottom:574.848000pt;}
.y15{bottom:589.536000pt;}
.y14{bottom:604.224000pt;}
.y11{bottom:827.303600pt;}
.y10{bottom:887.492933pt;}
.ye{bottom:892.878933pt;}
.yf{bottom:902.180933pt;}
.yd{bottom:907.566933pt;}
.y1{bottom:961.739067pt;}
.h3{height:15.516982pt;}
.h4{height:24.287450pt;}
.h2{height:26.446334pt;}
.h1{height:64.766532pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:65.280000pt;}
.x8{left:73.274133pt;}
.x9{left:103.592613pt;}
.x1{left:119.243733pt;}
.x2{left:230.808667pt;}
.x7{left:277.491973pt;}
.x6{left:287.394133pt;}
.xc{left:512.572000pt;}
.xd{left:522.229360pt;}
.x5{left:589.736587pt;}
.xa{left:594.301467pt;}
.xb{left:623.285787pt;}
.x4{left:631.805467pt;}
}
